Subject: Board recruitment
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 12 Dec 2001 07:09:30 -0800 (PST)

Roger,

We regret that Fred Malek has decided to not pursue talks with you and
Paul Portney about the RFF Board.  Thanks, though, for trying.  When the
Nominating Committee met back in October, they also thought that Steve
Rales and Frank Pearl would be good candidates.  Would you be willing to
try to set up a meeting with one or both of them now?  Also, Paul and I
will be in Atlanta on Jan 3-4 and would have time to meet with Walter
Massey if he was available.  Please let me know how you'd like to
proceed and how I can be of assistance.  And thanks, in advance, for
your help -- we know how busy you are and appreciate any effort you can
make at this time.

Lesli Creedon